{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_place_bowl": {
	  "arrays": {
        "materials": {
          "Array.materials": [ "Material.default", "Material.invisible" ]
        },
	    "textures": {
		  "Array.skins": [
            "Texture.beetroot_soup",
            "Texture.bowl",
            "Texture.mushroom_stew",
            "Texture.rabbit_stew"
		  ]
		}
	  },
      "geometry": "Geometry.default",
      "materials": [ { "*": "Array.materials[query.is_invisible]" } ],
      "textures": [ "Array.skins[query.variant]" ]
    }
  }
}